MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003994ardourfeaturespublic2011-04-18 15:232011-07-20 04:40
Reporteroofus 
Assigned Tooofus 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformDell D830 core2duo T9300 2.5GHzOSKubuntuOS Version10.10
Product Version 
Target Version3.XFixed in Version 
Summary0003994: remove track height icon on track headers and allow the height to be dragged anywhere on the track header border.
Descriptionremove track height icon on track headers and allow the height to be dragged anywhere on the track header border.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0011149)
oofus (developer)
2011-07-17 04:34

Now implemented.
(0011173)
oofus (developer)
2011-07-20 04:40

Done

- Issue History
Date Modified Username Field Change
2011-04-18 15:23 oofus New Issue
2011-04-18 15:23 oofus cost => 0.00
2011-04-20 15:58 cth103 Target Version => 3.X
2011-07-17 04:34 oofus Note Added: 0011149
2011-07-17 04:34 oofus Status new => resolved
2011-07-17 04:34 oofus Resolution open => fixed
2011-07-17 04:34 oofus Assigned To => oofus
2011-07-20 04:40 oofus Note Added: 0011173
2011-07-20 04:40 oofus Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker